Problem mit Riddick:Escape from butcher bay

  • Problem

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Problem mit Riddick:Escape from butcher bay

    immer wenn ich das game starten will, bekomme ich folgende Meldung:"Das Spiel benötigt Grafiktrteiber, die OpenGl 1.3 unterstützen."
    ich hab ne Geforce FX 6600 GT und den Treiber v81.94. woran kann das liegen, hab schon alles mögliche probiert.
    hatte jemand schonmal so ein problem damit?